@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:960px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk2972 > div { padding-left: 30px; padding-top: 50px; padding-right: 30px; padding-bottom: 0px;  } 
#bk2737 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 30px;  } 
#bk2978 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk2972.b-plain > .column,#bk2972.b-plain > .g-column,#bk2972.b-both_diff > .column,#bk2972.b-both_diff > .g-column,#bk2972.b-headlines > .column,#bk2972.b-headlines > .g-column,#bk2972.b-album > .column,#bk2972.b-album > .g-column,#bk2972.b-tab > .column,#bk2972.b-tab > .g-column,#bk2972.b-accordion > .column,#bk2972.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2972 > div { padding: 15px; }
		#bk2973.b-plain > .column,#bk2973.b-plain > .g-column,#bk2973.b-both_diff > .column,#bk2973.b-both_diff > .g-column,#bk2973.b-headlines > .column,#bk2973.b-headlines > .g-column,#bk2973.b-album > .column,#bk2973.b-album > .g-column,#bk2973.b-tab > .column,#bk2973.b-tab > .g-column,#bk2973.b-accordion > .column,#bk2973.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3446.b-plain > .column,#bk3446.b-plain > .g-column,#bk3446.b-both_diff > .column,#bk3446.b-both_diff > .g-column,#bk3446.b-headlines > .column,#bk3446.b-headlines > .g-column,#bk3446.b-album > .column,#bk3446.b-album > .g-column,#bk3446.b-tab > .column,#bk3446.b-tab > .g-column,#bk3446.b-accordion > .column,#bk3446.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2737.b-plain > .column,#bk2737.b-plain > .g-column,#bk2737.b-both_diff > .column,#bk2737.b-both_diff > .g-column,#bk2737.b-headlines > .column,#bk2737.b-headlines > .g-column,#bk2737.b-album > .column,#bk2737.b-album > .g-column,#bk2737.b-tab > .column,#bk2737.b-tab > .g-column,#bk2737.b-accordion > .column,#bk2737.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2737 > div { padding: 15px; }
		#bk2738.b-plain > .column,#bk2738.b-plain > .g-column,#bk2738.b-both_diff > .column,#bk2738.b-both_diff > .g-column,#bk2738.b-headlines > .column,#bk2738.b-headlines > .g-column,#bk2738.b-album > .column,#bk2738.b-album > .g-column,#bk2738.b-tab > .column,#bk2738.b-tab > .g-column,#bk2738.b-accordion > .column,#bk2738.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2739.b-plain > .column,#bk2739.b-plain > .g-column,#bk2739.b-both_diff > .column,#bk2739.b-both_diff > .g-column,#bk2739.b-headlines > .column,#bk2739.b-headlines > .g-column,#bk2739.b-album > .column,#bk2739.b-album > .g-column,#bk2739.b-tab > .column,#bk2739.b-tab > .g-column,#bk2739.b-accordion > .column,#bk2739.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2978.b-plain > .column,#bk2978.b-plain > .g-column,#bk2978.b-both_diff > .column,#bk2978.b-both_diff > .g-column,#bk2978.b-headlines > .column,#bk2978.b-headlines > .g-column,#bk2978.b-album > .column,#bk2978.b-album > .g-column,#bk2978.b-tab > .column,#bk2978.b-tab > .g-column,#bk2978.b-accordion > .column,#bk2978.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2978 > div { padding: 15px; }
		#bk2979.b-plain > .column,#bk2979.b-plain > .g-column,#bk2979.b-both_diff > .column,#bk2979.b-both_diff > .g-column,#bk2979.b-headlines > .column,#bk2979.b-headlines > .g-column,#bk2979.b-album > .column,#bk2979.b-album > .g-column,#bk2979.b-tab > .column,#bk2979.b-tab > .g-column,#bk2979.b-accordion > .column,#bk2979.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc18003_1{width:90px;}
#imgsrc17993_1{width:90px;}
#imgsrc17983_1{width:90px;}
#imgsrc18005_1{width:90px;}
#imgsrc17995_1{width:90px;}
#imgsrc18001_1{width:90px;}
#imgsrc17991_1{width:90px;}
#imgsrc17985_1{width:90px;}
#imgsrc17997_1{width:90px;}
#imgsrc17987_1{width:90px;}
#imgsrc17999_1{width:90px;}


@media (max-width: 641px) {
}
